﻿@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}

@{
    ViewBag.Title = "CREAR ";
}


<h2 class="text-xl-center" style="color:#00ff21" ;>CREAR CUENTA </h2>

<form method="post" action="/Cuenta/Crear">
    <div class="form-group">
        <label>Nombre</label>
        <input name="Nombre" id="Nombre" class="form-control" />

    </div>

    <div class="form-group">
        <label>Categoria</label>
        <select name="Categoria" id="Categoria" class="form-control">
            <option>--- Seleccione una categoria de cuenta ---</option>
            <option value="Propia">Propia</option>
            <option value="Crédito">Crédito</option>

        </select>
    </div>

    <div class="form-group">
        <label>Saldo Inicial o Limite de credito</label>
        <input name="Saldo" id="Saldo" class="form-control" />

    </div>
    
    <button id="GuardarCuenta" class="btn btn-primary">Guardar</button>


</form>